body {background-color:#000000 ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#000000 ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
body {font-family:arial ;}
#menu {margin-top:10px;width:100px;}
#menu ul {list-style:none;padding:1px;margin:0px ;width:100px;}
#menu li {left:0px;margin:0px ;padding:0px;display:block;position:relative;width:100px;}
#menu a , #menu a:visited {text-align:center;text-decoration:none;font-size:9pt;display:block;width:100px;color:white;background-color:#333;padding:2px;margin:1px;}
#menu a:hover, #menu a:visited:hover {color:white;background-color:#666;}
#menu ul ul {display:none;visibility:hidden;position:absolute;background-color:#666;top:0px;left:101px;width:130px;margin:0px;padding:0px;}
#menu ul ul a, #menu ul ul a:visited {background-color:#666;color:white;width:130px;height:20px;text-align:center;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-right:0px ;border-bottom:1px solid #000000;padding:2px;margin:0px;}
#menu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;}
#menu ul ul a:hover {color:white;background-color:#999;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li.sfhover ul {visibility:visible;display:block;}
#menu li li:hover ul, #menu li li li:hover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
A {color:#0000FF ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}